GCLOUD_SPANNER_DATABASES_SET-IAM-POLICY(1)

NAME

gcloud spanner databases set-iam-policy - set the IAM policy for a Cloud Spanner database

SYNOPSIS

gcloud spanner databases set-iam-policy DATABASE POLICY_FILE --instance=INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Set the IAM policy for a Cloud Spanner database.

POSITIONAL ARGUMENTS

    DATABASE
        Cloud Spanner database ID.

    POLICY_FILE
        Name of JSON or YAML file with the IAM policy.

REQUIRED FLAGS

    --instance=INSTANCE
        Cloud Spanner instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.